<div class="col-12">
	{include file='main/datatable.tpl' tableTitle="Все аукционы:"
	theads=["id", "lang", "title", "category", "views", "actions"]
	data=$auctions }
</div>
<script>
	var contentSection = document.getElementById('contentSection');
	contentSection.classList.add('active');
	var contentBlock = document.getElementById('contentBlock');
	contentBlock.classList.add('show');
	var currentLink = document.getElementById('auctionsList');
	currentLink.classList.add('active');
</script>